// Decompiled by Jad v1.5.8g. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.kpdus.com/jad.html
// Decompiler options: packimports(3) 
// Source File Name:   ExtendedLocalizable.java

package org.apache.batik.i18n;

import java.util.Locale;
import java.util.ResourceBundle;

// Referenced classes of package org.apache.batik.i18n:
//            Localizable, LocaleGroup

public interface ExtendedLocalizable
    extends Localizable
{

    public abstract void setLocaleGroup(LocaleGroup localegroup);

    public abstract LocaleGroup getLocaleGroup();

    public abstract void setDefaultLocale(Locale locale);

    public abstract Locale getDefaultLocale();

    public abstract ResourceBundle getResourceBundle();
}
